require 'spork'

Spork.prefork do
  require 'rspec'
  require 'awesome_print'
  require 'pry'
  
  $: << "lib"
  
  RSpec.configure do |config|
    config.mock_with :rspec
  end
end

Spork.each_run do
  require '<%= @script_name %>'
end

